[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TProgressBarOrientation

TProgressBarOrientation - enumerated type with a series of constants denoting the orientation of the progress bar

## Declaration

Source position: comctrls.pp line 1282

`type TProgressBarOrientation = (`
`pbHorizontal,` |  |
`pbVertical,` |  |
`pbRightToLeft,` |  |
`pbTopDown` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .